<?php
$strTableName="Region_Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="region";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT ID,   `Region Name`,   Description";
$gsqlFrom="FROM region";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Region_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Region_Details;
$eventObj = &$tableEvents["Region_Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>